Looking to hire Laravel developers? Try LaraJobs

utils maintained by clumsy

Description
A set of utilities for building Laravel applications
Author
Last update
2017/02/11 11:09 (dev-master)
License
Links
Downloads
1 162
dev-master

Last update
2017/02/11 11:09
License
Require
  • geoip2/geoip2 ~2.0
  • lib-curl *
  • laravel/framework >=5.1
  • laravelcollective/html >=5.1
  • ext-bcmath *
  • clumsy/assets ^0.8.0
dev-dev

Last update
2016/09/30 16:35
License
Require
  • ext-bcmath *
  • lib-curl *
  • laravel/framework >=5.1
  • laravelcollective/html >=5.1
  • geoip2/geoip2 ~2.0
  • clumsy/assets 0.7.*
0.10.1

Last update
2016/09/29 10:32
License
Require
  • ext-bcmath *
  • lib-curl *
  • laravel/framework >=5.1
  • laravelcollective/html >=5.1
  • geoip2/geoip2 ~2.0
  • clumsy/assets 0.7.*
0.9.0

Last update
2016/07/14 11:56
License
Require
  • ext-bcmath *
  • lib-curl *
  • laravel/framework >=5.1
  • laravelcollective/html >=5.1
  • geoip2/geoip2 ~2.0
  • clumsy/assets >=0.7
0.8.x-dev

Last update
2015/12/17 10:59
License
Require
  • php >=5.3.0
  • clumsy/assets 0.6.*
  • geoip2/geoip2 ~2.0
0.8.8

Last update
2015/12/17 10:59
License
Require
  • php >=5.3.0
  • clumsy/assets 0.6.*
  • geoip2/geoip2 ~2.0
0.8.7

Last update
2015/12/16 11:43
License
Require
  • php >=5.3.0
  • clumsy/assets 0.6.*
  • geoip2/geoip2 ~2.0
0.8.6

Last update
2015/12/15 14:48
License
Require
  • php >=5.3.0
  • clumsy/assets 0.6.*
  • geoip2/geoip2 ~2.0
0.8.5

Last update
2015/12/03 17:35
License
Require
  • php >=5.3.0
  • clumsy/assets 0.6.*
  • geoip2/geoip2 ~2.0
0.8.4

Last update
2015/12/03 16:08
License
Require
  • php >=5.3.0
  • clumsy/assets 0.6.*
  • geoip2/geoip2 ~2.0
0.8.3

Last update
2015/11/30 11:37
License
Require
  • php >=5.3.0
  • clumsy/assets 0.6.*
  • geoip2/geoip2 ~2.0
0.8.2

Last update
2015/10/28 17:42
License
Require
  • php >=5.3.0
  • clumsy/assets 0.6.*
  • geoip2/geoip2 ~2.0
0.8.1

Last update
2015/10/28 16:23
License
Require
  • php >=5.3.0
  • clumsy/assets 0.6.*
  • geoip2/geoip2 ~2.0
0.8.0

Last update
2015/10/26 17:20
License
Require
  • php >=5.3.0
  • clumsy/assets 0.6.*
  • geoip2/geoip2 ~2.0

Comments
comments powered by Disqus